[Solira] pacchetto non integro

Smaiurana smaiurana a gmail.com
Ven 15 Ago 2008 15:37:16 CEST


Massimo Maiurana ha scritto:
> Smaiurana, il 15/08/2008 12:20, scrisse:
> 
>> I seguenti pacchetti hanno dipendenze non soddisfatte:
>>    sauerbraten: Dipende: sauerbraten-data (>= 0.0.20080620-1) ma non 
>> sta per essere installato
>> E: Pacchetto non integro
> 
> magari c'e' stato un problema nel download e il pacchetto in cache 
> e' corrotto.
> prova a pulire la cache e a ritentare,

niente

  oppure scarica il pacchetto
> sauerbraten-data da qui http://www.getdeb.net/release/2866 e 
> installalo a mano prima dell'altro con "dpkg -i <nome_file>".
> 
ho installato il file-data da get-deb ma sfortunatamente era una 
versione diversa da quella dei repository per cui non ho risolto 
niente. pazienza vorra dire che scarico anche il gioco da get-deb.


-- 
  "non  tanto chi sono,quanto quello che faccio...che mi qualifica"
                                               [ batman-begins ]
					
  Sergio Maiurana   smaiurana<at>gmail.it   maiurana<at>tele2.it



Maggiori informazioni sulla lista Solira